/*
Theme Name: Avada Child
Description: Child theme from AVADA for BKK Provita
Author: INCREON - Maxim Kipot
Template: Avada
*/

/* =============================================================================
   Websleek Fonts
   ========================================================================== */
/*
@font-face {
  font-family: 'WeblySleekUILight-Italic';
  src: url('fonts/weblysleekuili.eot');
  src: url('fonts/weblysleekuili.eot?#iefix') format('embedded-opentype'),
       url('fonts/weblysleekuili.woff') format('woff'),
       url('fonts/weblysleekuili.ttf') format('truetype'),
       url('fonts/weblysleekuili.svg#WeblySleekUILight-Italic') format('svg');
}

@font-face {
  font-family: 'WeblySleekUISemibold';
  src: url('fonts/weblysleekuisb.eot');
  src: url('fonts/weblysleekuisb.eot?#iefix') format('embedded-opentype'),
       url('fonts/weblysleekuisb.woff') format('woff'),
       url('fonts/weblysleekuisb.ttf') format('truetype'),
       url('fonts/weblysleekuisb.svg#WeblySleekUISemibold') format('svg');
}

@font-face {
  font-family: 'WeblySleekUISemibold-Italic';
  src: url('fonts/weblysleekuisbi.eot');
  src: url('fonts/weblysleekuisbi.eot?#iefix') format('embedded-opentype'),
       url('fonts/weblysleekuisbi.woff') format('woff'),
       url('fonts/weblysleekuisbi.ttf') format('truetype'),
       url('fonts/weblysleekuisbi.svg#WeblySleekUISemibold-Italic') format('svg');
}

@font-face {
  font-family: 'WeblySleekUISemilight';
  src: url('fonts/weblysleekuisl.eot');
  src: url('fonts/weblysleekuisl.eot?#iefix') format('embedded-opentype'),
       url('fonts/weblysleekuisl.woff') format('woff'),
       url('fonts/weblysleekuisl.ttf') format('truetype'),
       url('fonts/weblysleekuisl.svg#WeblySleekUISemilight') format('svg');
}

@font-face {
  font-family: 'WeblySleekUISemilight-Italic';
  src: url('fonts/weblysleekuisli.eot');
  src: url('fonts/weblysleekuisli.eot?#iefix') format('embedded-opentype'),
       url('fonts/weblysleekuisli.woff') format('woff'),
       url('fonts/weblysleekuisli.ttf') format('truetype'),
       url('fonts/weblysleekuisli.svg#WeblySleekUISemilight-Italic') format('svg');
}

@font-face {
  font-family: 'WeblySleekUILight';
  src: url('fonts/weblysleekuil.eot');
  src: url('fonts/weblysleekuil.eot?#iefix') format('embedded-opentype'),
       url('fonts/weblysleekuil.woff') format('woff'),
       url('fonts/weblysleekuil.ttf') format('truetype'),
       url('fonts/weblysleekuil.svg#WeblySleekUILight') format('svg');
}
*/
body {
	font-family: 'WeblySleekUISemilight', Arial, sans-serif !important;
}

a, p, li {
	font-family: 'WeblySleekUISemilight', Arial, sans-serif;	
}

b, strong, .button-medium {
  font-family: 'WeblySleekUISemibold', Arial, sans-serif;
}

li, .tp-caption {
	font-family: 'WeblySleekUISemilight', Arial, sans-serif !important;
}


h1 {
	font-family: 'WeblySleekUISemibold',Arial,sans-serif !important;
}

h2 {
	font-family: 'WeblySleekUISemibold',Arial,sans-serif !important;
}

h3 {
	font-family: 'WeblySleekUISemibold',Arial,sans-serif !important;
}

/* CUSTOM NAV */

.sidebar .widget_nav_menu.widget li a {
  color: #333333;
}

.side-nav,
.widget_nav_menu .menu {
  list-style: none;
  margin: 0;
  padding: 0;
  border-top: 1px solid #ededed;
  margin-bottom: 20px;
}
.side-nav ul,
.widget_nav_menu .menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.side-nav li,
.widget_nav_menu .menu li {
  margin: 0;
  padding: 0;
}

.side-nav li a,
.widget_nav_menu .menu li a {
  border-bottom: 1px solid #ededed;
  display: block;
  height: auto;
  font-weight: normal;
  /*font: 14px/39px 'MuseoSlab500Regular', arial, helvetica, sans-serif;*/
  color: #333333;
}

.widget_nav_menu .menu ul.sub-menu {
  margin-left: 20px;
}

.widget_nav_menu .menu li {
  border-bottom: 0px;
}

.widget_nav_menu .menu li a {
  font-size: 20px;
}

.side-nav li a,
.widget_nav_menu .menu li a {
  line-height: 1.69em;
  padding: 8px 0;
}
.side-nav li a:hover,
.widget_nav_menu .menu li a:hover {
  background: none;
}
.side-nav li.current_page_item > a {
  background: none;
  color: #a0ce4e;
}
.side-nav li.current_page_item li a {
  color: #333333;
  border-bottom: 1px solid #ededed;
}
.side-nav .children {
  display: none;
  margin-left: 15px;
}
.side-nav .arrow {
  display: inline;
  margin-left: 0;
}
.side-nav .arrow:after {
  position: absolute;
  font-size: 14px;
  font-family: IcoMoon;
}
.side-nav-left .side-nav {
  border-right: 1px solid #ededed;
}
.side-nav-left .side-nav li.current_page_item > a {
  border-right: 3px solid #a0ce4e;
}
.side-nav-left .side-nav .arrow {
  margin-left: 10px;
}
.side-nav-left .side-nav .arrow:after {
  content: '\f105';
}
.side-nav-right .side-nav {
  border-left: 1px solid #ededed;
}
.side-nav-right .side-nav li.current_page_item > a {
  padding-left: 23px;
  border-left: 3px solid #a0ce4e;
}
.side-nav-right .side-nav li a {
  padding-left: 25px;
}
.side-nav-right .side-nav .arrow {
  margin-right: 10px;
}
.side-nav-right .side-nav .arrow:after {
  content: '\f104';
}
.side-nav-right .side-nav .children {
  margin-left: 40px;
}
.side-nav-right .side-nav .children a {
  padding-left: 0;
}

.sidebar .widget_nav_menu li a:before {
  position: absolute;
  font-size: 14px;
  font-family: IcoMoon;
  content: '';
  margin-left: -12px;
}

.widget_nav_menu .menu {
  border-right: 1px solid #ededed;
}

.widget_nav_menu .menu li.current-menu-item > a {
  border-right: 3px solid #f07d00;
}


.sidebar .widget_nav_menu.widget .current-page-ancestor > a,
#nav ul li.current-page-ancestor > a {
  color: #f07d00;
}

/* LOGO bei Sticky header */

#header-sticky .logo a {
  overflow: hidden;
  width: 120px;
  display: inline-block;
}

#header-sticky .logo a .normal_logo {
  max-width: none;
}

/* END */

/* Beitragsrechner START */
#beitragsrechner {
    max-width: 500px;
    background-color: #ffffff;
    border-width: 1px;
    border-color: #f07d00;
    border-top-width: 3px;
    border-top-color: #f07d00;
    border-style: solid;
    margin: 50px auto;   
}

#beitragsrechner input {
  width: 230px;
  padding: 15px;
  color: #333;
  border: 1px solid #d2d2d2;
  font-weight: 400;
  font-size: 16px;
  height: 50px!important;
  margin-right: 0px;
}

#beitragsrechner .fusion-button.button-1 {
    text-shadow:none;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow: none;
    border-width:1px;
    color:#f07d00;
    border-color:#f07d00;
}
#beitragsrechner .fusion-button.button-1:hover,
.fusion-button.button-1:focus,
.fusion-button.button-1:active {
    border-width:1px;
    border-color:#f07d00;
    color:#f07d00;
}
#beitragsrechner .fusion-button.button-1 {
    background: #ffffff;
    margin-top: 30px;
}
#beitragsrechner .fusion-button.button-1:hover,
.button-1:focus,
.fusion-button.button-1:active{
    background: #fdf2e5;
}
.fa-question-circle {
    color: #f07d00;
}
.rechner-teil {
    padding-bottom: 15px;
}
.rechner-teil-last {
    padding-bottom: 0px;
}

.cd-dropdowninc {
  border-top: 1px solid #d2d2d2;
  z-index: 2000;
  text-align: left;
}

.cd-dropdowninc,
.cd-select {
  position: relative;
  width: 300px;
  margin: 20px auto;
  display: block;
}
.cd-dropdowninc > span {
  width: 100%;
  height: 50px;
  line-height: 50px;
  color: #333;
  font-weight: 700;
  font-size: 16px;
  background: #fff;
  display: block;
  padding: 0 50px 0 30px;
  position: relative;
  cursor: pointer;
}
.cd-dropdowninc > span:after {
  content: '\25BC';
  position: absolute;
  right: 0px;
  top: 0px;
  width: 50px;
  text-align: center;
  font-size: 12px;
  padding: 10px;
  height: 30px;
  line-height: 31px;
  border-left: 1px solid #ddd;
}
.cd-dropdowninc.cd-active > span:after {
  content: '\25B2';
}
.cd-dropdowninc ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
}

.cd-dropdowninc {
  border: 1px solid #d2d2d2;
}

.cd-dropdowninc ul li:first-of-type {
  border-bottom: 1px solid #d2d2d2;
}

#beitragsrechner .cd-dropdowninc .cd-active ul li {
  top: 9px!important;
}
.cd-dropdowninc ul li span {
  width: 100%;
  background: #fff;
  line-height: 50px;
  padding: 0 30px 0 30px;
  display: block;
  color: #333;
  cursor: pointer;
  font-weight: 700;
}
.cd-dropdowninc > span,
.cd-dropdowninc ul li span {
  -webkit-backface-visibility: hidden;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.cd-dropdowninc > span span[class^="icon-"],
.cd-dropdowninc > span span[class*=" icon-"]{
  padding: 0 30px 0 45px;
}
/* Select fallback styling */
.cd-select {
  border: 1px solid #ddd;
}
.cd-dropdowninc {
  -webkit-perspective: 800px;
  -moz-perspective: 800px;
  -o-perspective: 800px;
  -ms-perspective: 800px;
  perspective: 800px;
}
.cd-dropdowninc > span {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;

  -webkit-transform-origin: 50% 0%;
  -moz-transform-origin: 50% 0%;
  -o-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  transform-origin: 50% 0%;

  -webkit-transition: -webkit-transform .3s;
  -moz-transition: -moz-transform .3s;
  -o-transition: -o-transform .3s;
  -ms-transition: -ms-transform .3s;
  transition: transform .3s;
}
.cd-dropdowninc > span:active {
  -webkit-transform: rotateX(60deg);
  -moz-transform: rotateX(60deg);
  -o-transform: rotateX(60deg);
  -ms-transform: rotateX(60deg);
  transform: rotateX(60deg);
}
.cd-dropdowninc > span,
.cd-dropdowninc ul li:nth-last-child(-n+3) span {
  /*box-shadow: 0 1px 1px rgba(0,0,0,0.35);*/
}
.cd-dropdowninc ul {
  position: absolute;
  top: 0px;
  width: 100%;
}
.cd-dropdowninc ul li {
  position: absolute;
  width: 100%;
}
.cd-active.cd-dropdowninc > span {
  color: #f8b161;
}
.cd-active.cd-dropdowninc > span,
.cd-active.cd-dropdowninc ul li span {
  box-shadow: 0 1px 1px rgba(0,0,0,0.35);
  /*border: 1px solid #d2d2d2;
  border-top: 0px;*/
}
.cd-active.cd-dropdowninc ul li span {
  -webkit-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -ms-transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;
}
.cd-active.cd-dropdowninc ul li span:hover {
  background: #f8b161;
  color: #fff;
}

.euro_zeichen {
  padding: 0px;
  padding-left: 29px;
  padding-right: 29px;
  border: 1px solid #d2d2d2;
  border-left: 0px;
  font-weight: 400;
  font-size: 24px;
  line-height: 48px;
  /*height: 50px;*/
  vertical-align: middle;
  /* margin-top: 5px; */
  display: inline-block;

}


/* Beitragsrechner END */

/* STICKY Navigation RESPONSIVE */

@media screen and (max-width: 915px) {
  /*#header #nav {
    font-size: 22px !important;
  }*/

  #sticky-nav ul.menu > li { 
    padding-right: 35px !important; 
  }

}

@media screen and (max-width: 875px) {
  /*#header #nav {
    font-size: 22px !important;
  }*/

  #sticky-nav ul.menu > li { 
    padding-right: 25px !important; 
  }

}



/* END */